{
  "id": "9d8715ca-42b4-41f1-9852-767c3ffba36f",
  "name": "task1-deploy",
  "projectId": "34340b16-24f2-4db9-89e4-bf94bb372e68",
  "ports": [
    {
      "expose": true,
      "number": 8080
    }
  ],
  "publicAccess": {
    "enabled": true,
    "domain": "auto"
  },
  "resourceTier": "t1",
  "dockerFileName": "Dockerfile"
}
